<?php
include_once('c_daily_briefing_card.php') ;
include_once('report_daily_briefing_journal.php') ;

class c_page_cab_daily_briefing_card_report extends c_page_cab_daily_briefing_card
{
    public $h1='Отчет по инструктажу' ;

    function block_main()
    {
        $this->page_title('Отчет по инструктажу') ;
        $report_obj = new report_daily_briefing_journal() ;
        $report_obj->briefing_id=(int)$this->rec_briefing['pkey'] ;
        $report_obj->setting() ;
        $report_obj->view();
    }
}
?>
